@charset "utf-8";
/* CSS Document */


/* Menu Styles */
.menu1{
	background-image:url(img/button/general/button1_1.png);
	display:inline-block;
	vertical-align:middle;   
	height:250px;
	width:250px;
}
.menu1:hover{
	background-image:url(img/button/general/button1_2.png);
	display:inline-block;
}
.aboutustext{
	font-family:Arial,"Arial", serif;
	font-size:18px;
}

.third-level-menu
{
    position: absolute;
    top: 0;
    right: -250px;
    width: 250px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
	background-color:#262262;
}

.third-level-menu > li
{
    height: 30px;
    background: #262262;
}
.third-level-menu > li:hover { background: #CCCCCC; }

.second-level-menu
{
    position: absolute;
    top: 30px;
    left: 0;
    width: 150px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
	z-index:2;

    -webkit-transition-duration: 5s; /* Safari */
    -webkit-transition-delay: 5s; /* Safari */
    transition-duration: 5s;
    transition-delay: 5s;
    transition: all 5s ease 5s;
}

.second-level-menu > li
{
    position: relative;
    height: 30px;
    background: #262262;
}
.second-level-menu > li:hover { background: #CCCCCC; }

.forth-level-menu
{
    position: absolute;
    top: 0;
    right: -150px;
    width: 150px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
    background-color:#262262;
}

.forth-level-menu > li
{
    position: relative;
    height: 30px;
    background: #262262;
}
.forth-level-menu > li:hover { background: #CCCCCC; }

.top-level-menu
{
    list-style: none;
    padding: 0;
    margin: 0;
	
	-webkit-transition-duration: 1s; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
    transition-duration: 1s;
    transition-delay: 0s;
	transition: all 0.5s ease 0s;
}

.top-level-menu > li
{
    position: relative;
    float: left;
    height: 30px;
    width: 130px;
    background: #262262;
	-webkit-transition-duration: 1s; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
    transition-duration: 1s;
    transition-delay: 0s;
	transition: all 0.5s ease 0s;
}
.top-level-menu > li:hover { background: #CCCCCC; }

.top-level-menu li:hover > ul
{
    /* On hover, display the next level's menu */
    display: inline;
	-webkit-transition-duration: 1s; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
    transition-duration: 1s;
    transition-delay: 0s;
	transition: all 0.5s ease 0s;
}


/* Menu Link Styles */
.top-level-menu a /* Apply to all links inside the multi-level menu */
{
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 0 0 0px;
    -webkit-transition-duration: 1s; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
    transition-duration: 1s;
    transition-delay: 0s;
	transition: all 0.5s ease 0s;
    /* Make the link cover the entire list item-container */
    display: block;
    line-height: 30px;
}
.top-level-menu a:hover { color: #000000; }
/* Hold on click menu */
.onclick-menu {
    position: relative;
    display: inline-block;
}
.onclick-menu:before {
    content: "click me!";
}
.onclick-menu:focus .onclick-menu-content {
    display: block;
}
.onclick-menu-content {
    position: absolute;
    z-index: 1;
    display: none;
}
/**   Body */
body {
	background: #FFFFFF;
	
	font-weight: 400;
	font-size: 1em;
	font-family: Arial, "Arial", serif;
}
a {
	outline: none;	
	color: #FFFFFF;
	boder:0px;
	text-decoration: none;
}
p.p1{
	 margin-left:100px; 
	 margin-right:50px;
	 
 }
 
 div.div1{
	 
	 color:#000088; font-size:25px; margin-left:100px; margin-right:100px;
	 
 }
 div.header{
	 border-bottom:2px; 
	 border-bottom-style:solid; 
	 border-bottom-color:#FFFF00;
	 color:#000088; font-size:30px;
	 margin-left:100px;
	 margin-right:100px;
	 }
div.div2{
	margin-left:100px;
	margin-right:100px;
}

div.header2{
	border-bottom:2px; 
	border-bottom-style:solid; 
	border-bottom-color:#FFFF00; 
	color:#000088; 
	font-size:30px;
}
li.menu{
	border-bottom-style:solid; 
	border-bottom-color:#DDDDDD; 
	border-bottom-width:1px;
	text-decoration: none;
}

td.table{
	background-color:#D8D8D8;
}

div.headerPosition
{
	position:relative; left:0; top:0; width:100%; padding:0; background-color:#262262; z-index:10;
}




/*  shadow      */	

.box h3{
	text-align:center;
	position:relative;
	top:80px;
}
.box {
	
	background:#FFF;
	margin:40px auto;
}

.effect8{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.0), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.0), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.0), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.3);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.3);
    box-shadow:0 0 20px rgba(0,0,0,0.3);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg); 
	-moz-transform:skew(8deg) rotate(3deg);     
	-ms-transform:skew(8deg) rotate(3deg);     
	-o-transform:skew(8deg) rotate(3deg); 
	transform:skew(8deg) rotate(3deg);
}  
/*  end shadow */


